#u1727-4
{
	font-family: open-sans-n4, sans-serif;
}

#u1805-4
{
	font-family: open-sans-n4, sans-serif;
}

#u1811-4
{
	font-family: open-sans-n4, sans-serif;
}

#u1863-4
{
	font-family: open-sans-n4, sans-serif;
}

#u1856-4
{
	font-family: open-sans-n4, sans-serif;
}

#u1849-4
{
	font-family: open-sans-n4, sans-serif;
}

#u1842-4
{
	font-family: open-sans-n4, sans-serif;
}

#u1835-4
{
	font-family: open-sans-n4, sans-serif;
}

#u1828-4
{
	font-family: open-sans-n4, sans-serif;
}

#u1821-4
{
	font-family: open-sans-n4, sans-serif;
}

#u1800-4
{
	font-family: open-sans-n4, sans-serif;
}

#u1793-6
{
	font-family: open-sans-n4, sans-serif;
}

#u1793-2
{
	font-family: open-sans-n7, sans-serif;
}

#u1777-4
{
	font-family: open-sans-n4, sans-serif;
}

#u1770-4
{
	font-family: open-sans-n4, sans-serif;
}

#u779-4
{
	font-family: open-sans-n7, sans-serif;
}

#u776-3,#u776-4
{
	font-family: open-sans-n6, sans-serif;
}

#u776-14
{
	font-family: open-sans-i6, sans-serif;
}

#u776-5,#u776-7,#u776-8,#u776-10,#u776-11,#u776-12,#u776-16,#u776-18,#u776-20,#u776-22,#u776-24,#u776-26,#u776-28
{
	font-family: open-sans-n4, sans-serif;
}

